/* Common */
.main-section {
    position: relative;
    padding: 150px 0;
}
@media (max-width: 1024px) {
    .main-section {
        padding: 100px 0;
    }
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
    .main-section {
        padding: 60px 0;
    }
}
@media (max-width: 576px) {
}

/* Visual */
.visual {
    overflow: hidden;
    height: 880px;
}
#vue-app .visual .container {
    position: relative;
    max-width: 1330px;
    padding: 0 15px;
}
.visual .swiper-container {
    height: 100%;
    -webkit-transition: all ease-in-out 0.6s;
    transition: all ease-in-out 0.6s;
    opacity: 0;
}
.visual .swiper-container-initialized {
    opacity: 1 !important;
}
.visual .swiper-wrapper {
    height: 100%;
}
.visual .swiper-slide {
    position: relative;
    overflow: hidden;
    height: 100%;
}
.visual .swiper-pagination-wrap {
    position: absolute;
    top: 200px;
    left: 15px;
    z-index: 10;
    display: flex;
    align-items: center;
    width: 170px;
    font-size: 16px;
    color: #808080;
}
.visual .swiper-pagination {
    bottom: auto;
    left: auto;
}
.visual .swiper-pagination-current,
.visual .swiper-pagination-total {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.visual .swiper-pagination-current {
    left: 0;
    font-weight: 700;
    color: #0d8550;
}
.visual .swiper-pagination-total {
    right: 0;
}
.visual .swiper-pagination__bullet {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    width: 110px;
}
.visual .swiper-pagination__bullet .swiper-pagination-bullet {
    flex: 1 1 auto;
    width: 100%;
    height: 1px;
    background-color: #808080;
}
.visual .swiper-pagination__bullet .swiper-pagination-bullet-active {
    height: 2px;
    background-color: #0d8550;
}
.visual .prev,
.visual .next {
    z-index: 2;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer !important;
    -webkit-transition: all 0.35s ease-out 0.6s;
    transition: all 0.35s ease-out 0.6s;
    opacity: 0;
}
.visual .prev {
    left: 100px;
    width: 40px;
    height: 70px;
    background: url("/child/img/visual/prev.png") no-repeat center;
    -webkit-transform: translateX(-50px);
    transform: translateX(-50px);
}
.visual .next {
    right: 100px;
    width: 40px;
    height: 70px;
    background: url("/child/img/visual/next.png") no-repeat center;
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
}
.swiper-button-disabled {
    opacity: 0.3;
    cursor: default !important;
}
.visual__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 1330px;
    height: 100%;
    padding: 0 15px;
    margin: auto;
}
.visual__bg {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.visual__tit {
    font-size: 64px;
    font-weight: 700;
    color: #1d1d1d;
    margin-bottom: 30px;
}
.visual__txt {
    font-size: 32px;
    line-height: 1.8;
    color: #1d1d1d;
}
.visual__scroll {
    position: absolute;
    bottom: 84px;
    left: 15px;
    z-index: 10;
    display: block;
    width: 46px;
    height: 148px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(/child/img/main/main-scroll.png);
}
@media (max-width: 1024px) {
    .visual {
        height: 600px;
    }
    .visual .prev,
    .visual .next {
        display: none;
    }
    .visual .swiper-pagination-wrap {
        top: 100px;
    }
    .visual__tit {
        font-size: 44px;
        margin-bottom: 10px;
    }
    .visual__txt {
        font-size: 16px;
    }
    .visual__scroll {
        bottom: 30px;
        height: 100px;
    }
}
@media (max-width: 768px) {
    .visual {
        height: 400px;
    }
    .visual .pagination--total {
        top: 50px;
        font-size: 14px;
    }
    .visual__tit {
        font-size: 34px;
    }
    .visual__scroll {
        display: none;
    }
}
@media (max-width: 576px) {
    .visual .pagination--total {
        top: 30px;
    }
    .visual__tit {
        font-size: 28px;
    }
    .visual__txt {
        font-size: 14px;
    }
}

.text-ani {
    overflow: hidden;
    display: block;
}
.text-ani > * {
    display: block;
    opacity: 0;
}
.swiper-slide.swiper-slide-active .text-ani > * {
    animation: textAni 1s ease forwards;
}
.swiper-slide.swiper-slide-active .text-ani:nth-child(1) > * {
    animation-delay: 0.2s;
}
.swiper-slide.swiper-slide-active .text-ani:nth-child(2) > * {
    animation-delay: 0.4s;
}
.swiper-slide.swiper-slide-active .text-ani:nth-child(3) > * {
    animation-delay: 0.6s;
}
.swiper-slide.swiper-slide-active .text-ani:nth-child(4) > * {
    animation-delay: 0.8s;
}
@keyframes textAni {
    0% {
        opacity: 0;
        transform: translateY(100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.main-section--banner {
    height: 400px;
}
.main-section--banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100vw;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(/child/img/main/main-banner-bg.png);
}
#vue-app .main-section--banner .container {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}
.main-banner__con {
    width: 100%;
    color: #fff;
    margin-top: auto;
    margin-bottom: -40px;
}
.main-banner__img {
    position: absolute;
    bottom: -40px;
    right: 210px;
    z-index: 1;
    display: block;
    width: 546px;
    height: 372px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(/child/img/main/main-banner-img02.png);
}
@media (max-width: 1200px) {
    .main-banner__con {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .main-banner__img {
        position: static;
        bottom: auto;
        right: auto;
        margin: -150px 0 -180px auto;
    }
}
@media (max-width: 992px) {
    .main-banner__img {
        width: 100%;
        height: 280px;
        margin: 0 0 -100px;
    }
}
@media (max-width: 768px) {
}
@media (max-width: 576px) {
}

.business-items {
    display: flex;
    flex-wrap: wrap;
    margin: -8px;
}
.business-item {
    width: 17.9167%;
    padding: 8px;
    -webkit-transition: all ease-out 0.2s;
    -ms-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.business-item__inner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 580px;
    color: #fff;
    background-color: #ddd;
    overflow: hidden;
}
.business-item__con {
    position: relative;
    z-index: 1;
    text-align: center;
}
.business-item__subtit {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
}
.business-item__tit,
.business-item__txt {
    display: none;
    opacity: 0;
    visibility: hidden;
}
.business-item__tit {
    position: relative;
    font-size: 42px;
    font-weight: 700;
    padding-bottom: 60px;
    margin-bottom: 20px;
}
.business-item__tit::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    display: block;
    width: 1px;
    height: 40px;
    background-color: #fff;
}
.business-item__txt {
    font-size: 16px;
    line-height: 1.8;
}
.business-item__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
@media (min-width: 1025px) {
    .business-item {
        width: 17.9167%;
    }
    .business-item.on {
        width: 64.1666% !important;
    }
    .business-item.on .business-item__tit,
    .business-item.on .business-item__txt {
        display: block;
        opacity: 1;
        visibility: visible;
    }
}
@media (max-width: 1024px) {
    .business-item {
        width: 100%;
    }
    .business-item__inner {
        height: auto;
        padding: 30px 20px;
        background-color: #333;
    }
    .business-item__tit,
    .business-item__txt {
        display: block;
        opacity: 1;
        visibility: visible;
    }
    .business-item__subtit {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .business-item__tit {
        font-size: 32px;
        padding-bottom: 30px;
        margin-bottom: 15px;
    }
    .business-item__tit::before {
        height: 20px;
    }
    .business-item__txt {
        font-size: 14px;
    }
    .business-item__bg {
        opacity: 0.6;
    }
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
    .business-item__subtit {
        font-size: 14px;
    }
    .business-item__tit {
        font-size: 26px;
    }
}
@media (max-width: 576px) {
}

.product-slide {
    position: relative;
    max-width: 810px;
    margin: auto;
    padding: 0 15px 50px;
}
.product-slide .swiper-container {
    overflow: visible;
}
.product-slide .prev,
.product-slide .next {
    position: absolute;
    bottom: 0;
    z-index: 11;
    display: block;
    width: 60px;
    height: 12px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
.product-slide .prev {
    left: 15px;
    background-image: url(/child/img/visual/prev.png);
}
.product-slide .next {
    right: 15px;
    background-image: url(/child/img/visual/next.png);
}
.product-slide .swiper-pagination {
    bottom: 0;
    font-size: 18px;
    color: #828282;
}
.product-slide .swiper-pagination-current {
    font-weight: 700;
    color: #1d1d1d;
}
.product-slide__inner {
    width: 100%;
    padding-top: calc(460 / 780 * 100%);
    background-color: #ddd;
}
.product-slide__img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #ddd;
}
.product-slide__con {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    padding: 45px 45px 25px;
    background-image: -webkit-linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
    background-image: -moz-linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
    background-image: -ms-linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
    background-image: -o-linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
}
.product-slide__category {
    position: relative;
    padding-right: 30px;
    margin-right: 30px;
}
.product-slide__category::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    display: block;
    width: 1px;
    height: 18px;
    background-color: #606060;
}
.product-slide__btn {
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 9999px;
    padding: 8px 16px;
    margin-left: auto;
}
.product-slide__more {
    max-width: 200px;
    width: 100%;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #0d8550;
    padding: 12px;
}
.product-slide .bbs-bottom-button {
    display: none;
}
@media (min-width: 1025px) {
    .product-slide__btn:hover {
        background-color: rgba(0, 0, 0, 0.2);
    }
}
@media (max-width: 1024px) {
    .product-slide__con {
        font-size: 18px;
        padding: 20px 20px;
    }
    .product-slide__category {
        padding-right: 10px;
        margin-right: 10px;
    }
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
    .product-slide .swiper-pagination {
        font-size: 16px;
    }
    .product-slide__con {
        flex-direction: column;
        align-items: flex-start;
    }
    .product-slide__category {
        padding-right: 0;
        margin-right: 0;
        margin-bottom: 5px;
    }
    .product-slide__category::before {
        display: none;
    }
    .product-slide__btn {
        padding: 6px 12px;
    }
    .product-slide__more {
        font-size: 16px;
        padding: 8px 12px;
    }
}
@media (max-width: 576px) {
}

.patent-items {
    display: flex;
    flex-wrap: wrap;
    margin: -13px;
}
.patent-item {
    width: 25%;
    padding: 13px;
}
.patent-item__inner {
    display: block;
    cursor: pointer;
}
.patent-item__img {
    width: 100%;
    padding-top: calc(432 / 306 * 100%);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.patent-item__tit {
    font-size: 22px;
    font-weight: 700;
    color: #1d1d1d;
    text-align: center;
    margin-top: 26px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media (max-width: 1024px) {
    .patent-items {
        margin: -12px -8px;
    }
    .patent-item {
        padding: 12px 8px;
    }
    .patent-item__tit {
        font-size: 18px;
        margin-top: 15px;
    }
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
    .patent-item {
        width: 50%;
    }
    .patent-item__tit {
        font-size: 16px;
    }
}
@media (max-width: 576px) {
}
